@CHARSET "ISO-8859-1";

/************************** Text Styles Starts **************************/
.bold_white {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.bold_small_white {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.bold_tiny_white {
	font-family: Arial;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.italic_white {
	font-family: arial;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.bold_black {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.small_black {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.tiny_black {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.tiny_bold_green {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #165209;
	text-decoration: none;
}
.small_green {
	font-family: Arial;
	font-size: 12px;
	color: #165209;
	text-decoration: none;
}
.small_bold_green {
	font-family: Arial;
	font-size: 12px;
	color: #165209;
	text-decoration: none;
	font-weight: bold;
}

.bold_small_black {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.bold_small_orange {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #ff9000;
	text-decoration: none;
}

.tiny_dark_grey {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}

.error {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: red;
	text-decoration: none;
}

.regular_orange {
	font-family: Arial;
	font-size: 24px;
	font-style: normal;
	font-weight: regular;
	color: #ff9000;
	text-decoration: none;
}

.dimmed_class {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #D3D3D3;
	cursor: text;
}

.red_text {
	font-family: Arial;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}

.orange_small {
	font-family: Arial;
	font-size: 18px;
	font-style: normal;
	font-weight: regular;
	color: #ff9000;
	text-decoration: none;
}
.underline{text-decoration:underline}
.big_text{font-size:14px;}
.bold{font-weight:bold;}
/************************** Text Styles Ends **************************/